mayavi 4.7.1-foss-2019b-Python-3.7.4

Unsupported: Use of this version of mayavi is not supported. More information on our Applications Support and Retention Policy.

The Mayavi scientific data 3-dimensional visualizer

Accessing mayavi 4.7.1-foss-2019b-Python-3.7.4

To load the module for mayavi 4.7.1-foss-2019b-Python-3.7.4 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load mayavi/4.7.1-foss-2019b-Python-3.7.4

BEAR Apps Version

2019h

Extensions

  • apptools 4.5.0
  • configobj 5.0.6
  • envisage 4.9.2
  • mayavi 4.7.1
  • pyface 7.0.0
  • traits 6.0.0
  • traitsui 7.0.0

More Information

For more information visit the mayavi website.

Dependencies

This version of mayavi has a direct dependency on: foss/2019b PyQt5/5.13.1-GCCcore-8.3.0-Python-3.7.4 Python/3.7.4-GCCcore-8.3.0 SciPy-bundle/2019.10-foss-2019b-Python-3.7.4 VTK/8.2.0-foss-2019b-Python-3.7.4

Required By

This version of mayavi is a direct dependent of: MNE-Python/0.20.4-foss-2019b-Python-3.7.4

Other Versions

These versions of mayavi are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 18th May 2020